package com.yiqi.common.enums;

/**
 * 同城配送运力ID类型
 * @author xiaohei
 * @date 2024/1/31
 */
public enum  IntracityExpressIDType implements CodeEnum{
    DADA("DADA", "达达"),
    SFTC("SFTC", "顺丰同城"),
    ;

    private final String code;
    private final String info;

    IntracityExpressIDType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
